A:link {
	text-decoration: none;
	color: #666666;
}
A:visited {
	text-decoration: none;
	color: #666666;
}
A:hover {
	text-decoration: none;
	color: #000000;
}
A:active {
	color: #666666;
}


body {
	background-color: #B3B3B3;
	margin-top: 10%;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}


.navigation {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
	padding-top: 25px;
	letter-spacing: 3px;
}


.navigation_artiste {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	padding-top: 25px;
}
.txtoeuvre {
	color: #030303;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	text-transform: uppercase;
	padding-top: 25px;
}
.titre_presentation {
	font-size: 12px;
	font-weight: lighter;
}
.textenoir {
	font-size: 14px;
	color: #000000;
}
.verdanableufonce {
	font-size: 12px;
}
.texte-rouge {
	font-size: 12px;
}
.texteviolet em {
	font-size: 12px;
}

#artiste {
	width:100%;
	font-size: 13px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: justify;
	font-weight: bold;
	letter-spacing: 2px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	line-height: 40px;
	z-index: 2;
}



#barre_grise {
	background-color: #E1E1E1;
	height: 10px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
#calque_image {
	visibility: hidden;
	z-index: 10;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #B3B3B3;
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	left: 0%;
	top: 0%;
}
#image_titre {
	float: right;
	padding-right: 10px;
	padding-top: 10px;
}
#oeuvre {
	width:100px;
	float: left;
}
#player_container {
	height: 370px;
	width: 550px;
	margin-top: 12px;
	margin-bottom: 12px;
	margin-left: 12px;
}
#presse {
	width:100px;
	float: left;
}
#presentation_blanc {
	height: 374px;
	width: 752px;
	margin: 10px;
	overflow: auto;
	font-size: 13px;
	font-weight: lighter;
	line-height: 25px;
	text-align: justify;
}
#title {
	color: #000000;
	font-weight: normal;
	text-transform: uppercase;
	padding-right: 10px;
	padding-bottom: 10px;
	text-align: right;
	font-size: 10px;
	width: 170px;
	float: right;
	visibility: visible;
}
/*#zone_menu {
	width: 550px;
	clear: both;
	overflow: hidden;
	z-index: 10;
}*/
#contact {
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: 50px;
	width: 200px;
	position: absolute;
	top: 172px;
}
#metro {
	font-size: 15px;
	font-weight: lighter;
	text-align: justify;
	color: #FFFFFF;
	letter-spacing: 2px;
	line-height: 14px;
}
#newsletter {
	font-size: 15px;
	font-weight: lighter;
	text-align: right;
	color: #FFFFFF;
	letter-spacing: 2px;
	border: 1px solid #FFFFFF;
	padding-right: 10px;
	padding-top: 12px;
	padding-bottom: 12px;
}
#mail {
	color: #FFFFFF;
	background-color: #B3B3B3;
	text-align: right;
	font-size: 14px;
	width: 100%;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	padding: 5px;
}

.navigationExpo {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
	padding-top: 25px;
	letter-spacing: 3px;
}

#place {
	position:relative;
	height: 100%;
	z-index:1;
}
body {
	background-color: #FFFFFF;
	margin-top: 0px;
	font-family: Georgia, Times, serif;
}
#image {
	padding-left: 10px;
	margin: 0px;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 552px;
	height: 374px;
	visibility: hidden;
}
.nom_artiste {
	font-family:  "Adobe Garamond Pro", "Times New Roman",Times, serif;
	font-size: 25px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 2px;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}

.sous_menu_nom_artiste {
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 1px;
	line-height: 18px;
	text-transform: uppercase;
	width: 150px;
	text-indent: 5px;
}
.sous_menu_nom_artiste_over {
	font-size: 9px;
	font-weight: normal;
	color: #999999;
	letter-spacing: 1px;
	line-height: 18px;
	text-transform: uppercase;
	width: 150px;
	text-indent: 5px;
}

.menu {
	font-size: 9px;
	font-weight: normal;
	color: #8C8C8C;
	letter-spacing: 1px;
	width: 130px;
	text-indent: 5px;
	line-height: 30px;
}
#image_work {
	margin-top: 13px;
}


.menu_over {
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 1px;
	width: 130px;
	text-indent: 5px;
	line-height: 30px;
}

.txt_oeuvre {
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 1px;
	width: 380px;
	height: 100px;
	float: left;
	position: absolute;
	z-index: auto;
	top: 502px;
}
.fleche {
	font-size: 16px;
	color: #000000;
	width: 25px;
	cursor: pointer;
	position: static;
	text-decoration:none;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 6px;
}
.fleche_over {
	font-size: 16px;
	width: 25px;
	cursor: pointer;
	color: #999999;
	position: static;
	float: left;
	text-decoration:none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	font-weight: bolder;
	text-transform: uppercase;
	padding-bottom: 6px;
}
.contact_rue {
	font-size: 9px;
	color: #000000;
	letter-spacing: 2px;
	font-family: "Times New Roman", Times, serif;
	padding-left: 5px;
	text-transform: uppercase;
}
.contact_rue_date {
	font-size: 11px;
	color: #000000;
	letter-spacing: 2px;
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
}
.contact_titre {
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 2px;
	font-family: "Times New Roman", Times, serif;
	text-indent: 5px;
	margin-top: 20px;
	margin-bottom: 7px;
}
.contact_txt {
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	letter-spacing: 2px;
	font-family: "Times New Roman", Times, serif;
	line-height: 18px;
	padding-left: 5px;
}


#tableau {

}
#GALERIE_td {
	width: 300px;
	float: left;
	height: 4px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-bottom: 10px;
	/*position: absolute;
	top: 600px;*/
}
#GALERIE_td_top {
	width: 300px;
	float: left;
	height: 4px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-bottom: 10px;
	position: absolute;
}
#zone_menu {
	width: 250px;
	/*height: 160px;
	position: absolute;
	top: 510px;*/
}
.expo_artiste {
	font-family:  "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 2px;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
.expo_titre {
	font-size: 19px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 2px;
	font-family: "Times New Roman", Times, serif;
	margin-top: 2px;
	line-height: 20px;
	font-style: italic;
}
.expo_date {
	font-size: 13px;
	color: #666666;
	letter-spacing: 2px;
	font-family: Arial, Helvetica, sans-serif;
}
.expo_vernissage {
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	letter-spacing: 2px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 12px;
}

.expo_txt_oeuvre {
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 1px;
}
.news_artiste {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 2px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-family: "Times New Roman", Times, serif;
	margin-top: 10px;
	padding-right: 3px;
}

.a.news_artiste:link{
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 2px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-family: "Times New Roman", Times, serif;
	margin-top: 10px;
	padding-right: 3px;
}
.news_date {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 1px;
}
.news_titre {
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-style: italic;
}


.news_txt {
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 2px;
}
#news_zone_txt {
	margin-right: 3px;
	top: -2px;
	position: relative;
	margin-bottom: 17px;
	line-height: 13px;
}
#zone_expo {
	float: none;
	position: absolute;
	top: 104px;
	width: 570px;
	overflow: auto;
	z-index: auto;
	clear: none;
	left: 530px;
}
#zone_contact {
	float: none;
	position: absolute;
	top: 150px;
	width: 550px;
	overflow: auto;
	z-index: auto;
	clear: none;
	left: 530px;
	visibility: hidden;
}
#zone_fanpage {
	float: none;
	position: absolute;
	top: 150px;
	width: 550px;
	overflow: auto;
	z-index: auto;
	clear: none;
	left: 530px;
	visibility: hidden;
}
#zone_newsletter {
	float: right;
	position: absolute;
	top: 150px;
	width: auto;
	overflow: auto;
	z-index: auto;
	clear: none;
	left: 530px;
	visibility: hidden;
}


#zone_contact_mail {
	float: none;
	position: absolute;
	top: 312px;
	width: 400px;
	overflow: auto;
	z-index: auto;
	clear: none;
	left: 530px;
	visibility: hidden;
	height: 200px;
}
#zoneCV {
	font-size: 11px;
	color: #000000;
	letter-spacing: 2px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	float: left;
	position: absolute;
	top: 158px;
	width: 610px;
	overflow: auto;
	z-index: auto;
	clear: none;
	left: 530px;
	background-color: #FFFFFF;
	text-align: justify;
}
#zoneTXT {
	font-size: 11px;
	color: #000000;
	letter-spacing: 2px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	float: left;
	position: absolute;
	top: 158px;
	width: 610px;
	overflow: auto;
	z-index: auto;
	clear: none;
	left: 530px;
	background-color: #FFFFFF;
	text-align: justify;
}
.linkblanc {
	font-size: 6px;
	color: #FFFFFF;
}
.expo_date_news {
	font-size: 13px;
	color: #333333;
	letter-spacing: 2px;
	font-family: "Times New Roman", Times, serif;
}
.expo_titre_news {
	font-size: 13px;
	color: #333333;
	letter-spacing: 2px;
	font-family: "Times New Roman", Times, serif;
	margin-top: 2px;
	line-height: 20px;
	font-style: italic;
	text-transform: uppercase;
}
#zoneNL {
	color: #000000;
	float: left;
	position: absolute;
	top: 50px;
	width: 100%;
	z-index: auto;
	clear: none;
	left: 60px;
	background-color: #FFFFFF;
	text-align: justify;
}
